Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1642

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1642
Last Modified 07 Mar 2011 09:22:22
Published 17 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1642

Summary

SQL injection vulnerability in the verify_email function in Woltlab Burning Board 2.x and earlier allows remote attackers to execute arbitrary SQL commands via the $email variable.

Vulnerable Systems

Application

  • Woltlab Burning Board 2.0


References

VUPEN - ADV-2005-0558

OSVDB - 16575

VIM - 20050516 Re: Woltlab Burning Board SQL Injection Vulnerability (fwd)

SECUNIA - 15395

BUGTRAQ - 20050516 Woltlab Burning Board SQL Injection Vulnerability


Last Updated: 27 May 2016 10:40:14